@charset "UTF-8";

.english_area {
	box-sizing:border-box;
	padding:40px 20px;
	width:100%;
	max-width:980px;
	margin:auto;
	position:relative;
}

.english_area > h2 {
	font-size:34px;
	line-height:45px;
	font-weight:600;
	text-align:center;
}

.english_area > h2+p {
	font-size:17px;
	line-height:25px;
	font-weight:600;
	text-align:center;
	margin:8px 0 30px 0;
}

.english_area > h2+p+p {
	font-size:17px;
	line-height:25px;
	font-weight:600;
	text-align:center;
	margin:-28px 0 30px 0;
}

.english_area > ul {
	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:980px;
	max-width:100%;
	margin:24px auto 16px auto;
}

.english_area li {
	list-style-type:none;
	width:calc( 100% - 16px );
	padding:8px 8px 0 8px;
}

.english_area li h3 {
	font-size:22px;
	font-weight:700;
	line-height:28px;
}

.english_area li h3 span:nth-of-type(1) {
	font-size:18px;
	font-weight:500;
	padding-right:12px;
}

.english_area li h3 span:nth-of-type(2) {
	font-size:18px;
	font-weight:500;
	padding-left:12px;
}

.english_area li h3 + p {
	margin-top:18px;
}


.english_area > ul.english_list {
	margin:26px 0 26px 16px;
	padding:0 16px 0 0;
	display:block;
}

.english_area ul.english_list li {
	list-style-type:none;
	width:auto;
	position:relative;
	padding:0 0 0 1.3em;
}

.english_area .english_list li:before {
	content: '.';
	position:absolute;
	left:0;
	top:-4px;
}

.english_lecture {
	margin-top:20px;
}

.english_lecture > p:nth-of-type( n+2 ) {
	margin-top:20px;
}

.english_lecture > p > span {
	font-weight:bold;
	font-size:1.1em;
}

#lecture_professional span {
	font-weight:bold;
	font-size:1em;
}

#lecture_professional span:first-of-type {
	font-size:1.1em;
}

#english_top {
	margin-top:80px;
}

@media screen and (max-width:580px) {
	#english_top {
		margin-top:40px;
	}
	.english_area {
		padding:30px 8px;
	}
	.english_area > h2 {
		font-size:24px;
		line-height:35px;
	}
	
	.english_area > h2+p {
		font-size:13px;
		line-height:20px;
	}
	.english_area > ul.english_list {
		margin-left:8px;
		margin-right:8px;
		width:calc( 100% - 16px );
		padding:0;
	}
	.english_area h2, .english_area h2+p, .english_area h2+p+p {
		text-align:left;
	}
}